/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * sinter:
 *   - http://typekit.com/eulas/00000000000000003b9b456e
 *   - http://typekit.com/eulas/00000000000000003b9b456f
 *   - http://typekit.com/eulas/00000000000000003b9b4570
 *   - http://typekit.com/eulas/00000000000000003b9b4571
 *   - http://typekit.com/eulas/00000000000000003b9b4574
 *   - http://typekit.com/eulas/00000000000000003b9b4575
 *
 * © 2009-2020 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2020-05-28 13:27:15 UTC"}*/

@font-face{font-family:"sinter";src:url("sinter-regular.woff2") format("woff2"),url("sinter-regular.woff") format("woff"),url("sinter-regular.otf") format("opentype");font-display:swap;font-style:normal;font-weight:400}
@font-face{font-family:"sinter";src:url("sinter-regular-italic.woff2") format("woff2"),url("sinter-regular-italic.woff") format("woff"),url("sinter-regular-italic.otf") format("opentype");font-display:swap;font-style:italic;font-weight:400}
@font-face{font-family:"sinter";src:url("sinter-medium.woff2") format("woff2"),url("sinter-medium.woff") format("woff"),url("sinter-medium.otf") format("opentype");font-display:swap;font-style:normal;font-weight:500}
@font-face{font-family:"sinter";src:url("sinter-medium-italic.woff2") format("woff2"),url("sinter-medium-italic.woff") format("woff"),url("sinter-medium-italic.otf") format("opentype");font-display:swap;font-style:italic;font-weight:500}
@font-face{font-family:"sinter";src:url("sinter-bold.woff2") format("woff2"),url("sinter-bold.woff") format("woff"),url("sinter-bold.otf") format("opentype");font-display:swap;font-style:normal;font-weight:700}
@font-face{font-family:"sinter";src:url("sinter-bold-italic.woff2") format("woff2"),url("sinter-bold-italic.woff") format("woff"),url("sinter-bold-italic.otf") format("opentype");font-display:swap;font-style:italic;font-weight:700}
.tk-sinter { font-family: "sinter",sans-serif; }
